Page MenuHomeFreeBSD

net-im/ricochet: Unbroke the build. ${OPENSSLDIR}/include coflicted with the STL headers logic; Fixed order
ClosedPublic

Authored by yuri on Nov 23 2017, 4:40 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 17 2024, 5:38 AM
Unknown Object (File)
Dec 22 2023, 9:53 PM
Unknown Object (File)
Dec 8 2023, 5:00 PM
Unknown Object (File)
Dec 8 2023, 5:00 PM
Unknown Object (File)
Dec 8 2023, 5:00 PM
Unknown Object (File)
Dec 8 2023, 5:00 PM
Unknown Object (File)
Dec 3 2023, 5:30 AM
Unknown Object (File)
Nov 11 2023, 6:11 AM
Subscribers

Details

Summary

It's strange that it didn't break when it was previously committed a few days ago, but now it was breaking.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

yuri retitled this revision from net-im/ricochet: Unbroke the build. $${OPENSSLDIR}/include coflicted with the STL headers logic. to net-im/ricochet: Unbroke the build. ${OPENSSLDIR}/include coflicted with the STL headers logic..Nov 23 2017, 5:16 AM
yuri retitled this revision from net-im/ricochet: Unbroke the build. ${OPENSSLDIR}/include coflicted with the STL headers logic. to net-im/ricochet: Unbroke the build. ${OPENSSLDIR}/include coflicted with the STL headers logic; Fixed order.Nov 27 2017, 5:54 PM
tcberner added inline comments.
net-im/ricochet/Makefile
26 ↗(On Diff #35878)

^ probably does not need to be += -- you can look at that at a later time :)

This revision is now accepted and ready to land.Nov 28 2017, 7:19 PM
yuri marked an inline comment as done.Nov 28 2017, 9:33 PM
yuri added inline comments.
net-im/ricochet/Makefile
26 ↗(On Diff #35878)

Ok, thanks! I will add a note to myself. :)

This revision was automatically updated to reflect the committed changes.
yuri marked an inline comment as done.